[script]
n0=on *:LOAD:{
n1=  if ($readini(stp.ini,n,bot.var,botsetup) == done) { halt }
n2=  /writeini mirc.ini files trayicon icon27a1.ico
n3=  /background -emf images\DRAGON.jpg
n4=  /background -hr images/bar2.bmp
n5=  /background -lr images/bar1.bmp
n6=  /writeini stp.ini bot.var botsetup done
n7=  /load -rs  $shortfn($scriptdir) $+ auto_join.ini
n8=  /load -rs  $shortfn($scriptdir) $+ setupmenu.ini
n9=  /load -rs  $shortfn($scriptdir) $+ afp.ini
n10=  /load -rs  $shortfn($scriptdir) $+ afp2.ini
n11=  /load -rs  $shortfn($scriptdir) $+ auto-v.ini
n12=  /load -rs  $shortfn($scriptdir) $+ commands1.ini
n13=  /load -rs  $shortfn($scriptdir) $+ commands2.ini
n14=  /load -rs  $shortfn($scriptdir) $+ commands3.ini
n15=  /load -rs  $shortfn($scriptdir) $+ watch.ini
n16=  /load -rs  $shortfn($scriptdir) $+ flyby.ini
n17=  /load -rs  $shortfn($scriptdir) $+ messages.ini
n18=  /load -rs  $shortfn($scriptdir) $+ op1.ini
n19=  /load -rs  $shortfn($scriptdir) $+ seen.ini
n20=  /load -rs  $shortfn($scriptdir) $+ adv_commands.ini
n21=  /load -rs  $shortfn($scriptdir) $+ joincount.ini
n22=  /load -rs  $shortfn($scriptdir) $+ passwords.ini
n23=  /load -rs  $shortfn($scriptdir) $+ tags.ini
n24=  /load -rs  $shortfn($scriptdir) $+ note.ini
n25=  /load -rs  $shortfn($scriptdir) $+ genral.commands.ini
n26=  /load -rs  $shortfn(gordict) $+ \flora-weapons.ini
n27=  /load -rs  $shortfn(gordict) $+ \gor-animals.ini
n28=  /load -rs  $shortfn(gordict) $+ \gor-cloths.ini
n29=  /load -rs  $shortfn(gordict) $+ \gor-food.ini
n30=  /load -rs  $shortfn(gordict) $+ \gor-people.ini
n31=  /load -rs  $shortfn(gordict) $+ \gor-positions.ini
n32=  /load -rs  $shortfn(gordict) $+ \gor-quotes.ini
n33=  /load -rs  $shortfn(gordict) $+ \list.ini
n34=  /load -rs  $shortfn(gordict) $+ \listall.ini
n35=}
n36=menu menubar,channel,nicklist,query {
n37=  .Dragon Bot
n38=  ..Load All Bot Scripts:/load -rs scripts/dragonbot.ini
n39=  ..Clear Bot Setup:/writeini stp.ini bot.var botsetup notdone
n40=  ..Set Bot Master:/auser -a 640 $$? 
n41=  ..Setup:/setup
n42=}
